import { defineStore } from "pinia";

export const useScrollStore = defineStore("scroll", {
	state: () => {
		return { top: 0 };
	},
	// 也可以这样定义
	// state: () => ({ count: 0 })
	actions: {
		setTop(top: number) {
			this.top = top;
		}
	}
});
